cereal::detail::InputArchiveBase Class Reference
Inheritance diagram for cereal::detail::InputArchiveBase:

## Public Member Functions

| InputArchiveBase (InputArchiveBase &&) CEREAL_NOEXCEPT
InputArchiveBase & | operator= (InputArchiveBase &&) CEREAL_NOEXCEPT

The documentation for this class was generated from the following file:

- /build/libcereal-1YEeuZ/libcereal-1.3.0/include/cereal/details/helpers.hpp